» Ubuntu » Packages

Error

two or more packages specified (libghc6-safe-prof raring)